/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.gleichstellung-einleitung-content {
  .info-icon {
    margin: 0 4px;
  }
}
.gleichstellung-drawer-content {
  ol {
    list-style: disc;
  }
}
